.btn {
    font-weight: var(--ca-font-weight-semibold);
}

.btn-primary {
    --bs-btn-color: var(--ca-color-action-on-primary);
    --bs-btn-bg: var(--ca-color-action-primary);
    --bs-btn-border-color: var(--ca-color-action-primary);
    --bs-btn-hover-color: var(--ca-color-action-on-primary);
    --bs-btn-hover-bg: var(--ca-color-action-primary-hover);
    --bs-btn-hover-border-color: var(--ca-color-action-primary-hover);
    --bs-btn-active-color: var(--ca-color-action-on-primary);
    --bs-btn-active-bg: var(--ca-color-action-primary-pressed);
    --bs-btn-active-border-color: var(--ca-color-action-primary-pressed);
    --bs-btn-disabled-color: var(--ca-neutral-0);
    --bs-btn-disabled-bg: var(--ca-neutral-400);
    --bs-btn-disabled-border-color: var(--ca-neutral-400);
}

.btn-secondary {
    --bs-btn-color: var(--ca-neutral-0);
    --bs-btn-bg: var(--ca-color-action-secondary);
    --bs-btn-border-color: var(--ca-color-action-secondary);
    --bs-btn-hover-color: var(--ca-neutral-0);
    --bs-btn-hover-bg: var(--ca-color-action-secondary-hover);
    --bs-btn-hover-border-color: var(--ca-color-action-secondary-hover);
}
